##############################################################################
# A configuration file for Dustin McCartney's GS drum patches. 
# You can find these at any Ultrasound FTP site as gsdrum??.zip. 
# Unpack the archives in correspondingly named directories under
# \usr\local\lib\timidity (or anywhere along the library path)
# and source this configuration file to activate the patches.

##############################################################################
# Standard drums

drumset 0

	29 GUS\gsdrum00\scratch1.pat
	30 GUS\gsdrum00\scratch2.pat

	35 release\kick1.pat strip=tail amp=130
	36 release\kick2.pat strip=tail amp=130

#	35 GUS\gsdrum00\kick1.pat
#	36 GUS\gsdrum00\kick2.pat

#	35 GUS\gusperc\kick1.pat
#	36 GUS\gusperc\kick2.pat

	37 GUS\gsdrum00\stickrim.pat amp=70
	38 GUS\gsdrum00\snare1.pat amp=80 strip=tail
	40 GUS\gsdrum00\snare2.pat amp=80 strip=tail
	41 GUS\gsdrum00\tomlo2.pat
	42 GUS\gsdrum00\hihatcl.pat amp=50
	43 GUS\gsdrum00\tomlo1.pat
	44 GUS\gsdrum00\hihatpd.pat amp=60
	45 GUS\gsdrum00\tommid2.pat
	46 GUS\gsdrum00\hihatop.pat amp=60
	47 GUS\gsdrum00\tommid1.pat
	48 GUS\gsdrum00\tomhi2.pat
	49 GUS\gsdrum00\cymcrsh1.pat amp=80
	50 GUS\gsdrum00\tomhi1.pat
#	51 GUS\gsdrum00\cymride1.pat
	51 gusperc\cymride1.pat
#	52 GUS\gsdrum00\cymchina.pat amp=150
	52 gusperc\cymchina.pat amp=150
	53 GUS\gsdrum00\cymbell.pat
	54 GUS\gsdrum00\tamborin.pat amp=60
	55 GUS\gsdrum00\cymsplsh.pat amp=90
	56 GUS\gsdrum00\cowbell.pat
	57 GUS\gsdrum00\cymcrsh2.pat amp=90
#	59 GUS\gsdrum00\cymride2.pat
	59 gusperc\cymride2.pat
	60 GUS\gsdrum00\bongohi.pat strip=tail
	61 GUS\gsdrum00\bongolo.pat strip=tail
	62 GUS\gsdrum00\congahi1.pat amp=100
	63 GUS\gsdrum00\congahi2.pat amp=100
	64 GUS\gsdrum00\congalo.pat amp=100
	65 gusperc\timbaleh.pat
	66 gusperc\timbalel.pat
	67 gusperc\agogohi.pat
	68 gusperc\agogolo.pat
	69 GUS\gsdrum00\cabasa.pat strip=tail
	73 GUS\gsdrum00\guiro1.pat
	74 GUS\gsdrum00\guiro2.pat
	76 GUS\gsdrum00\woodblk1.pat strip=tail
	77 GUS\gsdrum00\woodblk2.pat strip=tail
#	78 GUS\gsdrum00\cuica1.pat
#	79 GUS\gsdrum00\cuica2.pat
	78 GUS\cuica1.pat
	79 GUS\cuica2.pat
	80 gusperc\triangl1.pat
	81 gusperc\triangl2.pat
	82 GUS\gsdrum00\shaker.pat amp=70
	83 GUS\jingles.pat
	84 GUS\belltree.pat keep=loop keep=env
	85 GUS\castinet.pat
	86 GUS\surdo1.pat
	87 gusperc\surdo2.pat


##############################################################################
# Room drums

drumset 8

	41 GUS\gsdrum08\roomlow2.pat
	43 GUS\gsdrum08\roomlow1.pat
	45 GUS\gsdrum08\roommid2.pat
	47 GUS\gsdrum08\roommid1.pat
	48 GUS\gsdrum08\roomhi2.pat
	50 GUS\gsdrum08\roomhi1.pat

##############################################################################
# Brush drums

drumset 40

	38 GUS\gsdrum40\br_swish.pat amp=70
	39 GUS\gsdrum40\br_slap.pat
	40 GUS\gsdrum40\br_swirl.pat amp=70
	42 GUS\gsdrum40\hihatcl.pat amp=70
	46 GUS\gsdrum40\hihatop.pat amp=70

# Electric Drums
drumset 24 
	35 wime\wimebd.pat amp=130 note=40
	36 wime\wimebd.pat amp=130 note=40
# Elec snare
#	38 highq.pat note=35
#	38 snare1.pat amp=80
	38 wime\wimesd.pat
	40 GUS\toms.pat strip=tail note=65
	41 GUS\syntom.pat strip=tail note=50 amp=80
	43 GUS\syntom.pat strip=tail note=53 amp=80
	45 GUS\syntom.pat strip=tail note=59 amp=80
	47 GUS\syntom.pat strip=tail note=62 amp=80
	48 GUS\syntom.pat strip=tail note=68 amp=80
	50 GUS\syntom.pat strip=tail note=71 amp=80

drumset 49
	50 release\timpani.pat amp=200

# Orchestral patches
drumset 48
        35 release\timpani.pat amp=200 strip=tail note=25
#       36 rvrbbd.pat amp=200 strip=tail
        36 release\timpani.pat amp=200 strip=tail note=25
#36 kick2 amp=300 note=30
#36 h-bd amp=300
#       38 h-snare.pat amp=130 strip=tail
#       38 GUS\gsdrum25\808snare.pat amp=90 strip=tail
        38 GUS\gsdrum25\909snare.pat strip=tail
        39 GUS\castinet.pat strip=tail
        40 GUS\gsdrum00\snare1.pat amp=50 strip=tail
        41 release\timpani.pat amp=120 strip=tail
        42 release\timpani.pat amp=120 strip=tail
        43 release\timpani.pat amp=120 strip=tail
        44 release\timpani.pat amp=120 strip=tail
        45 release\timpani.pat amp=120 strip=tail
        46 release\timpani.pat amp=120 strip=tail
        47 release\timpani.pat amp=120 strip=tail
        48 release\timpani.pat amp=120 strip=tail
        49 release\timpani.pat amp=120 strip=tail
        50 release\timpani.pat amp=120 strip=tail
        51 release\timpani.pat amp=120 strip=tail
        52 release\timpani.pat amp=120 strip=tail
        53 release\timpani.pat amp=120 strip=tail
# likes Dora
#57 cymcrsh2.pat amp=200 note=45
#57 cymcrsh2.pat amp=200 note=55
        57 GUS\gsdrum00\cymsplsh.pat amp=150 note=50 strip=tail
#       57 cymsplsh.pat amp=400 note=50 strip=tail
#       59 cymcrsh2.pat amp=50 note=40 strip=tail
        59 GUS\gsdrum00\cymcrsh1.pat amp=200 strip=tail
        88 GUS\applause.pat

# for SC88
# Kick & Snare
drumset 50
	52 GUS\gsdrum00\kick2.pat
	53 GUS\gsdrum00\kick1.pat
	64 GUS\gsdrum00\snare2.pat amp=80 strip=tail strip=tail
	65 GUS\snare2.pat
	68 GUS\gsdrum00\snare2.pat amp=80 strip=tail strip=tail
	83 GUS\gsdrum00\snare2.pat amp=80 strip=tail strip=tail

#???
drumset 53
	55 wime\wimebd.pat
	57 wime\wimebd.pat
	62 wime\wimebd.pat

# End of configuration file
